{
  "data": {
    "route": {
      "path": "/stock-exchange/company-announcements",
      "breadcrumb": [
        {
          "link": {
            "url": "/",
            "internal": true
          },
          "title": "Home"
        },
        {
          "link": {
            "url": "/stock-exchange",
            "internal": true
          },
          "title": "Stock Exchange"
        }
      ],
      "data": {
        "data": {
          "pageAlerts": {
            "data": []
          },
          "contentType": "landing_page",
          "theme": null,
          "metaDescription": "Find the latest company announcements & information, including corporate actions, disclosure or change of interests, product listings & trading status",
          "interactiveTheming": null,
          "buttonInteraction": null,
          "metaImage": null,
          "title": "Company Announcements",
          "header": {
            "data": {
              "widgetType": "header",
              "backgroundImage": {
                "data": {
                  "image": {
                    "height": 160,
                    "width": 1920,
                    "url": "https://api2.sgx.com/sites/default/files/masthead-Securities.jpg"
                  }
                }
              },
              "mobilebackgroundImage": null
            }
          },
          "highlights": [],
          "widgets": [
            {
              "data": {
                "widgetType": "widget_custom_data_list",
                "type": "company_announcements",
                "years": 20
              }
            }
          ],
          "relatedInformation": null
        }
      }
    }
  }
}
